STYLE typetextcss P {
	FONT-SIZE: 10pt; LINE-HEIGHT: 14pt; FONT-FAMILY: Arial
}
BODY {
	FONT-SIZE: 10pt; LINE-HEIGHT: 14pt; FONT-FAMILY: Arial
}
DIV {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt; FONT-FAMILY: Arial
}
.p1 {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial
}
.p2 {
	FONT-SIZE: 10.5pt; COLOR: #000000; LINE-HEIGHT: 14pt; FONT-FAMILY: Arial
}
.p4 {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial
}
.p5 {
	FONT-SIZE: 10.5pt; COLOR: #000000; LINE-HEIGHT: 135%; FONT-FAMILY: งบส^,Arial; TEXT-DECORATION: none
}
.e1 {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana
}
.e2 {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana
}
A:link {
	FONT-SIZE: 10.5pt; CURSOR: hand; COLOR: #0000ff; LINE-HEIGHT: 130%; FONT-STYLE: normal
}
A:visited {
	FONT-SIZE: 10.5pt; COLOR: #4682b4; LINE-HEIGHT: 130%; FONT-STYLE: normal
}
A:active {
	FONT-SIZE: 10.5pt; COLOR: #0033cc; LINE-HEIGHT: 130%; FONT-STYLE: normal
}
A:hover {
	FONT-SIZE: 10.5pt; COLOR: #ff0000; FONT-STYLE: normal
}
.x {
	COLOR: #0066cc
}
